#!/bin/bash

set -e

# set defaults for phpmyadmin so we don't get prompted
echo "phpmyadmin phpmyadmin/dbconfig-install boolean true" | debconf-set-selections
echo "phpmyadmin phpmyadmin/mysql/app-pass password" | debconf-set-selections
echo "phpmyadmin phpmyadmin/reconfigure-webserver multiselect apache2" | debconf-set-selections
echo "phpmyadmin phpmyadmin/database-type select mysql" | debconf-set-selections

# docker doesnt seem to like having stuff running during installs.
# maybe detaching it will help...?
service mysql start &

#DEBHELPER#

exit 0
